KDEVELOP-HTDIG(1)

NAME
kdevelop-htdig - KDevelop index generator for documentation files

SYNOPSIS
kdevelop-htdig [Qt-options] [KDE-options] [options]

DESCRIPTION
kdevelop-htdig is an index generator for documentation files which is used by the KDevelop integrated development environment.

PROGRAM OPTIONS

-c  Update user's htdig configuration file only.

-i  -c and generate index.